RUN_KANNEL_BOX(8)

NAME
run_kannel_box - Run a Kannel box

SYNOPSIS
run_kannel_box [--pidfile PIDFILE] [--min-delay SECONDS] BOXPATH [boxoptions...]

DESCRIPTION
run_kannel_box runs a kannel(8) box, i.e., one of the daemon programs of Kannel. is an WAP and SMS gateway. WAP is short for Wireless Application Protocol, and is used to implement hypertext based services on mobile phones. SMS is short for Short Message Service, and is used to send and recive short (up to 160 characters) text messages with mobile phones. SMS can also be used to implement simple text based services on mobile phones.

For more information, see http://www.kannel.org or file:///usr/share/doc/kannel/.